---

relayer_version: "2.0.0"
# https://github.com/fiatjaf/relayer/releases
relayer_tar: "https://github.com/fiatjaf/relayer/archive/refs/tags/v{{relayer_version}}.tar.gz"
relayer_build_dir: "/tmp/relayer-{{relayer_version}}"
